﻿@charset "utf-8";
/* 設計師用 RWD版CSS檔 style_rwd.css */
/* 說明：
    可提供設計師在此檔，針對RWD版面進行設計；非RWD版面則不需載此CSS檔。*/


@media (max-width: 1199px) {
    .header .banner .bxslider li {
        height: auto;
    }

    .header .banner .bxslider li img {
        display: block;
    }

    .header .navbar .navbar-nav {
        margin-top: 15px;
        margin-right:-15px;
        clear: both;
        float: none;
        text-align: center;
    }

    .header .navbar .navbar-nav > li {
        float: none;
        display: inline-block;
    }

    .header .navbar .navbar-header {
        float: none;
    }

    .header .navbar .navbar-brand {
        float: none;
        margin: 23px auto 15px;
    }

    #floating {
        margin-top: -90px;
    }
    body.home .con02 .review {
        margin-top: 30px;
    }
    body.home .con02 .review .a-video {
        width:70%;
        float:left;
    }
    body.home .con02 .partner {
        width: 29%;
        float: left;
        margin-top: 0;
        margin-left:1%;
    }
    body.home .con02 .review .a-video a{
        width:50%;
        float:left;
    }
    body.home .con03 .sponsor .list .pic {
        width: 100px;
        height: 100px;
        line-height: 100px;
    }
    /*formBox 報名、註冊表格*/
    .formBox.user-page .form-inline2 span {
        margin-left: 0px;
        display:block;
        margin-top:8px;
    }
    .formBox.user-page .item .note {
        display:block;
    }
    .formBox.user-page .item .picBox {
        min-height: 285px;
    }

}

@media (max-width: 991px) {
    .header .navbar .navbar-nav {
        padding: 0;
        margin: 30px -20px 0;
    }

    .content .btn-more {
        top: 12px;
    }

    .footer .logo img {
        margin: 0 auto 30px;
    }

    .footer .copyright {
        text-align: center;
    }

    .side {
        padding-bottom: 20px;
    }

        .side .sideMenu {
            max-width: none;
            margin: 0;
            display: none;
        }

        .side.menu-open .sideMenu {
            display: block;
        }

        .side .nav > li {
            float: none;
            display: inline-block;
            border: 0;
            margin: 0 5px;
            vertical-align: top;
        }

            .side .nav > li + li {
                border: 0;
            }

    .sider_nav .toggle-icon {
        float: right;
    }

    .side1 .side-toggle .glyphicon-chevron-down,
    .side1.menu-open .side-toggle .glyphicon-chevron-up {
        display: inline-block;
    }

    .side1 .side-toggle .glyphicon-chevron-up,
    .side1.menu-open .side-toggle .glyphicon-chevron-down {
        display: none;
    }

    body.home .con01 .home-new01 .bPic {
        margin-bottom: 12px;
    }

        body.home .con01 .home-new01 .bPic .pic .iBox {
            padding-bottom: 66.66%;
        }

    body.home .con01 .home-new01 .sPic {
        margin-right: 7px;
        margin-left: 7px;
    }

    body.home .con02 .team .player .list {
        width: 33.3%;
    }

    body.home .con03 .sponsor .list .pic {
        width: 103px;
        height: 103px;
        line-height: 103px;
    }
    /*formBox 報名、註冊表格*/
    .formBox.user-page .item .dataBox {
        width: 70%;
    }

    .formBox.user-page .item .picBox {
        width: 30%;
    }

    .formBox.user-page .control-label {
        width: 120px;
    }

    .formBox.user-page .pic .control-label {
        width: 150px;
    }

    .rc-form .formBox.user-page .item .picBox {
        min-height: 303px;
    }
    .rc-form .formBox.user-page .license .radio-inline {
        display: block;
    }
    .rc-form .formBox.user-page .license .radio-inline:nth-child(2) {
        margin-left: 0;
    }
}

@media (max-width: 767px) {
    #floating,
    #floating.fixed {
        top: 40px;
        margin-top: 0;
    }

    #floating .btn-floating {
        display: block;
    }

    #floating ul {
        width: 0;
        overflow: hidden;
        -webkit-transition: all 0.3s ease;
        -moz-transition: all 0.3s ease;
        -o-transition: all 0.3s ease;
        transition: all 0.3s ease;
    }

    #floating.open ul {
        width: 60px;
    }
    .header .navbar .navbar-brand {
        float: none;
        margin: 30px 0 30px 15px;
    }
    .header .navbar .navbar-header {
        text-align: center;
    }

    .header .navbar .navbar-toggle {
        font-size: 18px;
        color: #1EB5BE;
        letter-spacing: 2px;
        border: 1px solid #d61518;
        float: none;
        margin: 0;
        padding-left: 14px;
        position: absolute;
        top: 45px;
        right: 15px;
        padding: 7px;
        border-radius: 0;
    }
    .navbar-toggle .icon-bar {
        background-color: #d61518;
    }

    .header .navbar .navbar-toggle:hover {
        background: none;
        color: #888;
    }

    .header .navbar .navbar-nav {
        background: none;
        border-top: 2px solid #000;
        margin: 0 -15px;
    }

    .header .navbar .navbar-nav > li {
        display: block;
    }

    .header .navbar .navbar-nav > li + li:before {
        display: none;
    }

    .header .navbar .navbar-nav > li > a {
        width: auto;
        text-align: center;
        border-bottom: 1px solid #000;
        padding: 10px;
    }
    .header .navbar .navbar-nav > li > a:before{
        display:none;
    }
    .header .navbar .sub-nav {

    }

    .header .navbar .btn-default {
        color: #333;
    }

    .header .navbar .lang {
        text-align: center;
        display: block;
        margin-top: 10px;
        position: static;
    }

    .header .navbar .lang .btn {
        width: 100%;
        background: none;
        font-size: 14px;
        border: none;
        float: none;
        display: block;
        padding: 8px;
    }

    .header .navbar .lang .btn,
    .header .navbar .lang .btn:active .header .navbar .lang .btn:focus {
        -moz-box-shadow: none;
        -webkit-box-shadow: none;
        box-shadow: none;
    }

    .header .navbar .lang .dropdown-menu {
        text-align: center;
        box-shadow: none;
        float: none;
        position: static;
    }

    .footer {
        padding: 0;
    }

    .footer .sitemap {
        display: none;
    }

    .footer .copyright,
    .footer .siteinfo,
    .footer .siteinfo ul {
        display: block;
        text-align: center;
    }

    .footer .siteinfo ul > li {
        display: block;
    }

    .footer .siteinfo ul > li + li:before {
        display: none;
    }

    .main {
        z-index: auto;
    }

    .side .nav {
        margin-bottom: 20px;
    }

    .side .nav > li {
        float: none;
        display: block;
        margin: 0;
    }

    .side .nav > li + li {
        border-top: 1px solid #bbb;
    }

    .content .list-box .txt-list li.list-header {
        display: none;
    }

    .content .list-box .txt-list li span {
        float: none;
        display: block;
        padding: 0;
    }
    .content .table.table-stack > thead,
    .content .table.table-stack > tbody > tr > td.num {
        display: none;
    }

    .content .table.table-stack > tbody > tr,
    .content .table.table-stack > tbody > tr > td {
        display: block;
        clear: both;
    }

    .content .table.table-stack > tbody > tr {
        border-bottom: 3px solid #f1f1f1;
        position: relative;
        padding: 10px 5px;
    }

    .content .table.table-stack > tbody > tr:last-child {
        border: none;
    }

    .content .table.table-stack > tbody > tr > td {
        border: none;
        text-align: left;
        line-height: 1.6;
    }

    .content .table.table-stack > tbody > tr > td .tn {
        display: inline-block;
        color: #000;
        font-weight: bold;
        margin-bottom: 2px;
    }

    .content .table.table-stack > tbody > tr > td .input-group {
        margin: 0;
    }
    .content .table.table-stack.no-border th {
        text-align: left;
        width: 100%;
        padding: 0;
    }

    .content .list-box .txt-list li.list-header {
        display: none;
    }

    .content .list-box .txt-list li span {
        float: none;
        display: block;
        padding: 0;
    }

    .content .btn-box {
        text-align: center;
    }

    .content .btn-box .page-info select {
        width: 100px;
        display: inline-block;
    }

    .content .btn-box .pager,
    .content .btn-box .page-info {
        float: none;
    }

    .content .btn-box .pager {
        display: block;
    }

    .content .btn-box .pager li {
        margin: 0;
    }

    .content .btn-box .pager li > a {
        width: 100%;
        text-align: center;
        margin: 5px 0 0;
        padding-left: 0;
        padding-right: 0;
    }
    body.home .con01 .home-new01 .sPic {
        margin-right: 0;
        margin-left: 0;
    }
    body.home .con01 .home-new01 .sPic .bw {
        padding-left: 15px;
        padding-right: 15px;
    }
    body.home .con01 .home-new01 .sPic .pic .iBox{
        padding-bottom:66.66%;
    }
    body.home .con02 .home-new02 .new-list .pic .iBox{
        padding-bottom:66.66%;
    }
    body.home .con02 .home-new02 .new-list .info {
        margin-left: 0px;
        padding: 10px;
    }
    body.home .con02 .review .a-video a {
        width: 100%;
        float: none;
    }
    body.home .con02 .review .a-video {
        width: 55%;
    }

    body.home .con02 .partner {
        width: 44%;
    }
    body.home .con03 .sponsor .list {
        margin: 0;
    }
    body.home .con03 .sponsor .list .pic {
        width: 23%;
        height: 23%;
        line-height: 23%;
        margin: 1%;
    }
    body.home .con02 .home-new02 .menu .more{
        display:none;
    }
    body.home .con02 .home-new02 .m-more {
        display: block;
        text-align: center;
        margin-top: 15px;
        margin-bottom: 35px;
    }
    body.home .con02 .home-new02 .m-more a{
        background: #eee;
        padding: 7px 30px;
        display: inline-block;
    }
    .news.p01 .new-list .info {
        margin-left: 0px;
        padding: 15px;
    }
    .news.p01 .new-list .pic .iBox{
        padding-bottom:66.66%;
    }
    .album.show .album-pic {
        width: 100%;
    }
    .rc-form h2{
        font-size:24px;
    }
    .member.p01 .menu li {
        width: 31.3%;
    }

    .btn-area-flex-mob{
        display:flex;
        justify-content:space-around;
        padding:0;
    }
    .btn-area-flex-mob .btn{
        width:100%;
        margin-bottom:10px;
    }
    .btn-area-flex-mob .btn + .btn {
        margin-left: 5px;
    }

    /** new table **/
    .new-table-area .table tr > td:first-child {
        display: none !important;
    }
    .new-table-area .table tr td {
        border: none !important;
    }
    .new-table-area .table .picBox {
        width: 100%;
        border: solid 1px #ccc;
        padding: 10px;
        border-radius: 5px;
    }
    .new-table-area .fixed-width-pic {
        width: 100%;
    }
    .formBox.user-page .pic .control-label {
        font-weight: normal;
        display: none;
    }
    .new-table-area .tflex.mob-nor {
        display: block;
    }

    .new-table-area .tflex.mob-nor > .titem {
        margin-bottom: 5px;
    }
    .new-table-area .table tr {
        padding: 0 !important;
    }
}
@media (max-width: 500px){
    .header .navbar .navbar-brand {
        width: 280px;
        height: 34px;
        background-size: 100%;
        margin: 15px auto 20px;
    }
    .header .navbar .sub-nav {
        top: 71px;
        right: 15px;
    }
    .header .navbar .navbar-toggle {
        position: static;
        margin-bottom: 0px;
        float: left;
        margin-left: 15px;
    }
    body.home .con02 .team .player .list {
        width: 50%;
    }
    body.home .con02 .home-new02 .menu .nav-tabs {
        padding-right:0;
    }
    body.home .con02 .home-new02 .menu .nav-tabs > li > a {
        padding: 8px 13px;
    }
    body.home .con02 .review .a-video {
        width: 100%;
        float: none;
    }

    body.home .con02 .partner {
        width: 100%;
        float: none;
        margin-left: 0;
    }
    body.home .con03 .sponsor .list .pic img{
        padding:10px;
    }

    /*.team .formBox .personal .list{
        display:block;
        margin-right:0;
    }
    .team .formBox .personal .list span {
        width:65px;
        display:inline-block;
        text-align:right;
    }
    .team .formBox .personal .p1 .list {
        margin-top: 8px;
    }
    .team .formBox .personal .p1 .list:first-child{
        margin-top:0;
    }
    .team .formBox .form-group input.form-control, 
    .team .formBox .size.form-group select.form-control {
        width: 68%;
        display: inline-block;
    }*/
    .member.p01 .menu li {
        width: 48%;
    }
    .btn-area-flex-mob{
        flex-wrap:wrap;
    }
    .btn-area-flex-mob .btn{
        width:48%;
    }
    .btn-area-flex-mob .btn:nth-child(2n+1){
        margin-left:0;
    }


    /** new table **/
    .new-table-area .tflex .titem.smallt.md-t {
        width: 15px;
        height: 34px;
    }
    .new-table-area .tflex.mob-flex-wrap {
        flex-wrap: wrap;
    }
    .new-table-area .tflex.mob-flex-wrap .titem:not(.smallt) {
        width: calc(38% - 40px);
        margin-bottom: 10px;
    }
    .new-table-area .tflex.mob-flex-wrap .titem:not(.smallt) .form-control {
        padding: 5px 1px;
    }
    #recaptcha iframe, #recaptcha{
        max-width:280px;
    }
    .d-mob-block{
        display:block;
        width:100%;
    }
    .radio-other-box {
        display: block;
        margin-left: 0 !important;
        margin-top: 5px !important;
    }


    
}
@media (max-width: 480px){
    body.home .con02 .review .a-video .pic {
        height: 80px;
    }
}